როგორ დააყენოთ Discord Linux- ზე

ერთ – ერთი ყველაზე სწრაფად მზარდი ჩატის ოთახი თამაშებისთვის, რომელიც რეკორდულ დროში ხდება მოთამაშეთა საყვარელი უთანხმოება. მას აქვს დიდი რაოდენობით ვარიანტები, ის არის მარტივი, სწრაფი, ინტეგრირებული სხვადასხვა სათამაშო პლატფორმებზე, ... მიუხედავად იმისა, რომ მხარდაჭერა აქვს უმეტეს პლატფორმებს, შეუსაბამობა Linux- ზე მას სრული მხარდაჭერა არ აქვს და მხოლოდ ექსპერიმენტულ ფაზაშია.

L უთანხმოების დეველოპერები შექმნეს ა Linux- ის მხარდაჭერის გეგმა მათ ექსპერიმენტული ვერსიაც კი გამოუშვეს, სახელწოდებით "უთანხმოება კანარის'რომლის ინსტალაცია და გამოყენება შესაძლებელია Linux- ის სხვადასხვა დისტროში. ეს ნამდვილად არ არის სრულყოფილი, მაგრამ საკმაოდ კარგად მუშაობს და თუ თქვენ მოთამაშე ხართ, რატომ არ გამოიყენოთ?

შეუსაბამობა Linux- ზე

შეუსაბამობა Linux- ზე

 

რა არის უთანხმოება?

უთანხმოება არის VoIP პროგრამა გათვლილი სათამაშო თემებისთვის, რომლებიც საშუალებას აძლევს ხმოვან და ტექსტურ ჩეთს მოთამაშეებს შორის, არის უფასო, უსაფრთხო და მუშაობს Linux, Microsoft Windows, Mac OS X, Android, iOS და ვებ-ბრაუზერი.

ეს შესანიშნავი ალტერნატივაა ძვირადღირებული TeamSpeak– სა და Ventrilo– ს, გარდა იმისა, რომ Skype– ზე უფრო კომფორტული და პრაქტიკულია, ამ მახასიათებლებმა Discord დღემდე ფლობენ 26 მილიონზე მეტი მომხმარებელი.

დააინსტალირეთ Discord Linux- ზე

დააინსტალირეთ უთანხმოება Debian / Ubuntu- ზე

ვერსია 'უთანხმოება კანარის'შეფუთულია Debian– ზე დაფუძნებული დისტრიბუციისთვის. Debian, Ubuntu, Mint ან მისი რომელიმე დერივატის მომხმარებლებს არ უნდა შეექმნათ პრობლემა ჩამოტვირთვისას .deb Discord გვერდიდან, რომელიც შემდეგ შეგიძლიათ დააინსტალიროთ თქვენი საყვარელი პაკეტის მენეჯერთან. ასევე შეგიძლიათ შეასრულოთ შემდეგი ნაბიჯები:

$wget https://discordapp.com/api/download/canary?platform=linux

ჩამოტვირთვის დასრულების შემდეგ, უბრალოდ დააინსტალირეთ dpkg.

$ sudo dpkg -i /path/to/discord-canary-0.0.11.deb

დასრულების შემდეგ, შეგიძლიათ აწარმოოთ პროგრამა და მისი განახლებაც მარტივად შეგიძლიათ.

დააინსტალირეთ Discord on Fedora

არსებობს პაკეტი Fedora of 'უთანხმოება კანარის', ის არის Copr საცავში და ხელმისაწვდომია ჩამოსატვირთად.

# dnf copr საშუალებას იძლევა vishalv / discord-canary # dnf დააინსტალიროთ discord-canary

დააინსტალირეთ Discord on OpenSUSE

Discord– ს არ აქვს OpenSUSE– ის პაკეტები, მაგრამ თქვენ შეგიძლიათ მარტივად გადააკეთოთ Debian პაკეტები Alien დამწერლობა. ამისათვის თქვენ უნდა გადმოწეროთ პაკეტი .deb.

$wget https://discordapp.com/api/download/canary?platform=linux

შემდეგ გამოიყენეთ Alien გარდაქმნას .deb ა .rpm.

$ alien -r -c discord -canary -0.0.8.deb

როდესაც Alien დასრულდა, დააინსტალირეთ პაკეტი Yast2.

# yast2 -i discord-canary-0.0.8.rpm

ეს არ არის შესანიშნავი გამოსავალი, მაგრამ ის მუშაობს OpenSUSE- სთვის შექმნილი ბუნებრივი Discord კლიენტის შექმნისას.

დააინსტალირეთ Discord Arch Linux- ზე

არსებობს არაოფიციალური პაკეტები "უთანხმოება კანარის'AUR- ში, რომელზე წვდომა შეგიძლიათ შემდეგი url- დან, https://aur.archlinux.org/packages/discord-canary/, ასევე შეგიძლიათ ჩამოტვირთოთ ინსტალაციის პაკეტები დანhttps://aur.archlinux.org/cgit/aur.git/snapshot/discord-canary.tar.gz. ამ შემთხვევაში თქვენ უნდა გახსნათ tar tar, გადადით დირექტორიაში cd და ააშენეთ იგი makepkg.

$ cd / path / to / discord-canary $ mkpkg -sri

დააინსტალირეთ Discord on Gentoo

შეგიძლიათ დაამატოთ Discord overlay Gentoo- ს გამოყენებით layman.

# საერო - S # საერო - ანდერს-ლარსონი

შემდეგ დაამატეთ უთანხმოება მიღებულ საკვანძო სიტყვებს. შიგნით /etc/portage/package.accept_keywords

x11- არასწორი / უთანხმოება

ამის შემდეგ, თქვენ შეგიძლიათ წარმოიდგინოთ როგორც ნებისმიერი პაკეტი

# გამოჩნდება - მოითხოვეთ x11- არასწორი / უთანხმოება

დასკვნა Linux- ზე არსებული უთანხმოების შესახებ

Linux- ზე არსებული უთანხმოება ჯერ კიდევ არის ბრწყინვალე კომუნიკაციის ინსტრუმენტის ექსპერიმენტული ვერსია მოთამაშეებს შორის, მას ალბათ გამოსასწორებელი შეცდომები აქვს, რომელთა მოგვარებაც უნდა მოხდეს. მიუხედავად იმისა, რომ ამ მომენტში ეს არ არის საუკეთესო, ეს ბევრად აღემატება ბრაუზერის გახსნის შესაძლებლობას, როდესაც ჩვენ ვთამაშობთ, ასევე აღარ გჭირდება Windows- ის გამოყენება მისი გამოყენებისათვის. უთანხმოება სათამაშო ჩეთი
ანალოგიურად, ამ ხელსაწყოს აქვს ყველა ფუნქცია, რომ შეძლოს ესაუბროს ჩვენს თანამემამულე მოთამაშეებს ეფექტურად, ხაზს უსვამს ინტეგრაციას ჩვენს სათამაშო ანგარიშებთან და ასევე კერძო სერვერების შექმნის შესაძლებლობას.
ინფორმაციით linuxconfig

სტატიის შინაარსი იცავს ჩვენს პრინციპებს სარედაქციო ეთიკა. შეცდომის შესატყობინებლად დააჭირეთ ღილაკს აქ.

7 კომენტარი დატოვე შენი

დატოვე კომენტარი

თქვენი ელფოსტის მისამართი გამოქვეყნებული არ იყო.

*

*

  1. მონაცემებზე პასუხისმგებელი: მიგელ ანგელ გატონი
  2. მონაცემთა მიზანი: სპამის კონტროლი, კომენტარების მართვა.
  3. ლეგიტიმაცია: თქვენი თანხმობა
  4. მონაცემთა კომუნიკაცია: მონაცემები არ გადაეცემა მესამე პირებს, გარდა სამართლებრივი ვალდებულებისა.
  5. მონაცემთა შენახვა: მონაცემთა ბაზა, რომელსაც უმასპინძლა Occentus Networks (EU)
  6. უფლებები: ნებისმიერ დროს შეგიძლიათ შეზღუდოთ, აღადგინოთ და წაშალოთ თქვენი ინფორმაცია.

  1.   ფედერიკო დიჯო

    ძვირფასო ლუიჯი: ვფიქრობ, ბევრი მკითხველი შეამჩნევს, რომ DesdeLinux უკვე მიმართავს სხვადასხვა განაწილებას სტატიებში. გილოცავთ !.

  2.   კრამიტი დიჯო

    მშვენიერია, მე მსურდა მსგავსი რამ, ასე რომ, მრავალ მეგობართან ერთად შემეძლო დოტას თამაში. ცოტა ხნის შემდეგ მე დავაყენე, მადლობა ხვლიკ.

  3.   Patrick დიჯო

    დააინსტალირეთ ვერსია 0.0.15 გახსნაში და ის კარგად არ იწყება: /, ის აჩვენებს შეცდომას, თუ მე მოვაგვარებ კომენტარს გავაკეთებ

  4.   Ale დიჯო

    გამარჯობა, ვცდილობ დავაყენო უთანხმოება Arch Linux- ზე (Manjaro KDE) და როდესაც დავაყენე ბოლო ბრძანება "mkpkg -sri" ნათქვამია, რომ "ბრძანება ვერ მოიძებნა". მე ასევე ვცადე მისი დაყენება octopi / pacman / yaourt– ით, მაგრამ ეს ყველაფერი მაწუხებს libc ++ - თან შედგენისას.
    იმედი მაქვს დამეხმარებით და წინასწარ მადლობა ^^

  5.   მარიო მეი დიჯო

    პატარა პრობლემაა Debian 11 Bullseye– სთან დაკავშირებით. libappindicator1 აღარ არის საცავში. ზოგი გვთავაზობს ლიბაიატანას შემცვლელად გამოყენებას ... მაგრამ მე ჯერ ვერ მოვახერხე ამის გაკეთება. ნებისმიერი ინფორმაცია, რომელიც ჩემთვის სასარგებლოა, დაფასდება.

    მივესალმოთ!

  6.   მარტინი დიჯო

    იმისათვის, რომ დააინსტალიროთ იგი Debian Bullseye-ში, ჯერ უნდა დააინსტალიროთ ბიბლიოთეკები

    https://packages.debian.org/buster/amd64/libappindicator1/download

    y

    https://packages.debian.org/buster/amd64/libindicator7/download

  7.   asp95 დიჯო

    დიდი მადლობა ინფორმაციისთვის!!

    Შემოთავაზება. Ubuntu/Debian-ზე მისი ინსტალაციის ინსტრუქციები არის .deb-ის ჩამოტვირთვა და მისი ინსტალაცია.

    ალბათ დამწყები მომხმარებლებისთვის უფრო მიმზიდველი იქნება, თუ ნაბიჯებს გრაფიკულად აჩვენებთ.

    მოგესალმებით